We have recently acquired a new company who uses Macintoshes running
both
OS 8, 9, and 10.

Unfortunately, Internet Explorer does not appear to work with the
Bordermanager Proxy. I have contacted Microsoft, and they sent me a patch, however, their instructions state that the enduser has to
repeat
steps 3 and 4 each time they use the Browser.

1. Install Internet Explorer 5.0 in a separate folder on the
hard-drive
of the
Machine.
2. Obtain and install the Q269223 Hotfix for Internet Explorer and
Novel
Border
Manager proxy. (which is the one that I sent to you).
3. Launch Internet Explorer 5.0 and access a website which will
correctly
authenticate against the Novell Border Manager firewall.
4. Quit Internet Explorer 5.0 and now launch the version of Internet Explorer 5.1.x
- 5.2.x that you wish to use. They will now function properly.

In normal daily use you will only have to repeat Steps 3 & 4 in order
to
use
Internet Explorer 5.1.x - 5.2.x.

However, I have no idea which websites it will authenticate to. So
far,
it hasn't allowed an enduser to get to google.com or cnn.com. In
addition, I cannot see my endusers doing these steps each time they
want
to browse. There has to be a better way. Is there anyway I an get
these
MAC users around the proxy issue?

Thanks so much!!!!